## golang-github-minio-madmin-go 2.0.7

=== debian/changelog ===
golang-github-minio-madmin-go (2.0.7-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 02 Feb 2023 13:35:44 +0000

golang-github-minio-madmin-go (2.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #1023933)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 23 Jan 2023 22:56:27 +0000
