=== debian/control ===
Source: golang-github-minio-madmin-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cespare-xxhash-dev,
               golang-github-minio-minio-go-v7-dev,
               golang-github-secure-io-sio-go-dev,
               golang-github-shirou-gopsutil-dev,
               golang-github-tinylib-msgp-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-procfs-dev,
               golang-golang-x-tools,
               msgp
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go.git
Homepage: https://github.com/minio/madmin-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/minio/madmin-go

Package: golang-github-minio-madmin-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cespare-xxhash-dev,
         golang-github-minio-minio-go-v7-dev,
         golang-github-secure-io-sio-go-dev,
         golang-github-shirou-gopsutil-dev,
         golang-github-tinylib-msgp-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-procfs-dev,
         ${misc:Depends}
Description: Client SDK providing APIs to manage MinIO services (library)
 The MinIO Admin Golang Client SDK provides APIs to manage MinIO services.
 MinIO offers high-performance, S3 compatible object storage.
