=== debian/rules ===
#!/usr/bin/make -f

# Ensure all files that use msgp are freshly regenerated during the build
export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	find -name 'tier-*_gen.go' -delete
	find -name 'tier-*_gen_test.go' -delete
