## golang-github-minio-madmin-go 3.0.0

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Jun 2023 18:07:09 +0000
