## golang-github-minio-madmin-go 3.0.8

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 22 Jul 2023 15:36:58 +0000
