## golang-github-minio-madmin-go 3.0.29

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.29-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends and Depends in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 12 Nov 2023 03:12:19 +0000
