=== debian/control ===
--- 
+++ 
@@ -8,15 +8,19 @@
                dh-golang,
                golang-any,
                golang-github-cespare-xxhash-dev,
+               golang-github-golang-jwt-jwt-dev,
                golang-github-minio-minio-go-v7-dev,
+               golang-github-prometheus-client-model-dev,
+               golang-github-prometheus-prom2json-dev,
+               golang-github-safchain-ethtool-dev,
                golang-github-secure-io-sio-go-dev,
                golang-github-shirou-gopsutil-dev,
-               golang-github-tinylib-msgp-dev,
+               golang-github-tinylib-msgp-dev (>= 1.1.8),
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-procfs-dev,
                golang-golang-x-tools,
-               msgp
+               msgp (>= 1.1.8)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go.git
@@ -28,10 +32,14 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-cespare-xxhash-dev,
+         golang-github-golang-jwt-jwt-dev,
          golang-github-minio-minio-go-v7-dev,
+         golang-github-prometheus-client-model-dev,
+         golang-github-prometheus-prom2json-dev,
+         golang-github-safchain-ethtool-dev,
          golang-github-secure-io-sio-go-dev,
          golang-github-shirou-gopsutil-dev,
-         golang-github-tinylib-msgp-dev,
+         golang-github-tinylib-msgp-dev (>= 1.1.8),
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
          golang-procfs-dev,
