## golang-github-minio-madmin-go 3.0.38

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.38-1) unstable; urgency=medium

  * New upstream release
  * Add patch to fix build failure on mips64el
  * Update Build-Depends and Depends in d/control to fix build failure on
    mips64el
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 15 Jan 2024 00:12:36 +0000
