=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                golang-github-prometheus-prom2json-dev,
                golang-github-safchain-ethtool-dev,
                golang-github-secure-io-sio-go-dev,
-               golang-github-shirou-gopsutil-dev,
+               golang-github-shirou-gopsutil-dev (>= 3.23.12-3),
                golang-github-tinylib-msgp-dev (>= 1.1.8),
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
@@ -38,7 +38,7 @@
          golang-github-prometheus-prom2json-dev,
          golang-github-safchain-ethtool-dev,
          golang-github-secure-io-sio-go-dev,
-         golang-github-shirou-gopsutil-dev,
+         golang-github-shirou-gopsutil-dev (>= 3.23.12-3),
          golang-github-tinylib-msgp-dev (>= 1.1.8),
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
