## golang-github-minio-madmin-go 3.0.48

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.48-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 27 Feb 2024 22:57:39 +0000

golang-github-minio-madmin-go (3.0.43-1) unstable; urgency=medium

  * New upstream release
    - Drop patch applied upstream
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 02 Feb 2024 20:59:54 +0000
