=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
                dh-golang,
                golang-any,
                golang-github-cespare-xxhash-dev,
+               golang-github-dustin-go-humanize-dev,
                golang-github-golang-jwt-jwt-dev,
-               golang-github-minio-minio-go-v7-dev,
-               golang-github-prometheus-client-model-dev,
+               golang-github-minio-minio-go-v7-dev (>= 7.0.66),
+               golang-github-prometheus-common-dev,
                golang-github-prometheus-prom2json-dev,
                golang-github-safchain-ethtool-dev,
                golang-github-secure-io-sio-go-dev,
-               golang-github-shirou-gopsutil-dev (>= 3.23.12-3),
+               golang-github-shirou-gopsutil-dev (>= 3.23.12-3~),
                golang-github-tinylib-msgp-dev (>= 1.1.8),
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
@@ -32,13 +33,14 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-cespare-xxhash-dev,
+         golang-github-dustin-go-humanize-dev,
          golang-github-golang-jwt-jwt-dev,
-         golang-github-minio-minio-go-v7-dev,
-         golang-github-prometheus-client-model-dev,
+         golang-github-minio-minio-go-v7-dev (>= 7.0.66),
+         golang-github-prometheus-common-dev,
          golang-github-prometheus-prom2json-dev,
          golang-github-safchain-ethtool-dev,
          golang-github-secure-io-sio-go-dev,
-         golang-github-shirou-gopsutil-dev (>= 3.23.12-3),
+         golang-github-shirou-gopsutil-dev (>= 3.23.12-3~),
          golang-github-tinylib-msgp-dev (>= 1.1.8),
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
