## golang-github-minio-madmin-go 3.0.50

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.50-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 22 Apr 2024 21:45:40 +0000
