=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                golang-procfs-dev,
                golang-golang-x-tools,
                msgp (>= 1.1.8)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go.git
 Homepage: https://github.com/minio/madmin-go
