## golang-github-minio-madmin-go 3.0.52

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.52-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 25 May 2024 19:19:57 +0000
