## golang-github-minio-madmin-go 3.0.58

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.58-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 02:37:03 +0000
