## golang-github-minio-madmin-go 3.0.60

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.60-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 10 Aug 2024 22:38:09 +0000
