## golang-github-minio-madmin-go 3.0.70

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.70-1) unstable; urgency=medium

  * New upstream release
    - Drop changes to go.mod in d/p/Switch-gopsutil-from-v3-to-v4.patch

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 09 Oct 2024 23:06:19 +0000

golang-github-minio-madmin-go (3.0.63-2) unstable; urgency=medium

  * Wrap and sort -ast.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Replace obsolete golang-procfs-dev with
    golang-github-prometheus-procfs-dev.
  * Do not capitalize first word of package synopsis.
  * Switch gopsutil from v3 to v4.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 04 Oct 2024 16:15:23 +0200

golang-github-minio-madmin-go (3.0.63-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 19 Aug 2024 22:08:47 +0000
