## golang-github-minio-madmin-go 3.0.88

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.88-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 27 Jan 2025 12:21:36 +0000

golang-github-minio-madmin-go (3.0.88-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends
    - Rebase patch
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 20 Jan 2025 21:23:08 +0000
