=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
- golang-any,
+ golang-any (>= 2:1.21~),
  golang-github-cespare-xxhash-dev,
  golang-github-dustin-go-humanize-dev,
  golang-github-golang-jwt-jwt-dev,
- golang-github-minio-minio-go-v7-dev (>= 7.0.66),
+ golang-github-minio-minio-go-v7-dev (>= 7.0.84),
  golang-github-prometheus-common-dev,
  golang-github-prometheus-procfs-dev,
  golang-github-prometheus-prom2json-dev,
@@ -23,6 +23,7 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-tools,
+ golang-gopkg-yaml.v3-dev,
  msgp (>= 1.1.8),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
@@ -38,7 +39,7 @@
  golang-github-cespare-xxhash-dev,
  golang-github-dustin-go-humanize-dev,
  golang-github-golang-jwt-jwt-dev,
- golang-github-minio-minio-go-v7-dev (>= 7.0.66),
+ golang-github-minio-minio-go-v7-dev (>= 7.0.84),
  golang-github-prometheus-common-dev,
  golang-github-prometheus-procfs-dev,
  golang-github-prometheus-prom2json-dev,
@@ -48,6 +49,7 @@
  golang-github-tinylib-msgp-dev (>= 1.1.8),
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
+ golang-gopkg-yaml.v3-dev,
  ${misc:Depends},
 Description: client SDK providing APIs to manage MinIO services (library)
  The MinIO Admin Golang Client SDK provides APIs to manage MinIO services.
