## golang-github-minio-madmin-go 3.0.95

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.95-1) unstable; urgency=medium

  * New upstream release
    - Rebase patch
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Set minimum version of golang-any to aid with backporting

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 03 Mar 2025 22:49:53 +0000
