## golang-github-minio-madmin-go 3.0.99

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.99-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 21 Mar 2025 00:43:28 +0000
