=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  golang-gopkg-yaml.v3-dev,
  msgp (>= 1.1.8),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-madmin-go.git
 Homepage: https://github.com/minio/madmin-go
