## golang-github-minio-madmin-go 3.0.104

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.104-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 05 Apr 2025 16:02:10 +0000
