=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DH_GOLANG_GO_GENERATE := 1
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
 
 execute_after_dh_auto_configure:
 	find -name 'tier-*_gen.go' -delete
