## golang-github-minio-madmin-go 3.0.110

=== debian/changelog ===
golang-github-minio-madmin-go (3.0.110-2) unstable; urgency=medium

  * Team upload
  * Add new 0002-Support-prometheus-common-v0.66.0.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 02 Jan 2026 09:44:55 +0000

golang-github-minio-madmin-go (3.0.110-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 18 Nov 2025 00:27:22 +0000
