=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Mathias Gibbens <gibmat@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -13,7 +12,7 @@
  golang-github-dustin-go-humanize-dev,
  golang-github-golang-jwt-jwt-dev,
  golang-github-minio-minio-go-v7-dev (>= 7.0.84),
- golang-github-prometheus-common-dev,
+ golang-github-prometheus-common-dev (>= 0.66.0),
  golang-github-prometheus-procfs-dev,
  golang-github-prometheus-prom2json-dev,
  golang-github-safchain-ethtool-dev,
@@ -40,7 +39,7 @@
  golang-github-dustin-go-humanize-dev,
  golang-github-golang-jwt-jwt-dev,
  golang-github-minio-minio-go-v7-dev (>= 7.0.84),
- golang-github-prometheus-common-dev,
+ golang-github-prometheus-common-dev (>= 0.66.0),
  golang-github-prometheus-procfs-dev,
  golang-github-prometheus-prom2json-dev,
  golang-github-safchain-ethtool-dev,
